Siemens 7ME6820-4HC01-1KB4
| Artikelnummer: | 12.162.841B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6820-4HC01-1KB4 |
| Typbezeichnung: | 7ME6820-4HC01-1KB4 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7ME6820-4HC01-1KB4 von Siemens. SITRANS F M MAG 8000 CT.
Detaillierte Produktinformationen:
SITRANS F M MAG 8000 CT . DN150 / Q3=629 m3/h ohne Eichung oder Q3=160m3/h wenn 25 <= Q3/Q1 <= 80 und Q3=400m3/h wenn 80 < Q3/Q1 <= 250 mit MI-001 Eichung EN 1092-1, PN 16, PED-konform EPDM-Auskleidung und Hastelloy- Elektroden, 150mikron Beschichtung Q3/Q1 = 25 MI-001 Eichung Laenderausfuehrung: Europa, Masseinheit der Anzeige: m3, m3/h 50 Hz Filter Vorzugsversion Kompakt, Messumformer auf Sensor Serielle Schnittstelle RS 485, Modbus RTU 115-230 VAC 50/60Hz Hilfsenergie mit 3 m Kabel und Batterieunterstuetzung (Batterie nicht enthalten)
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar 3RA22 Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1 |
| Polzahl | Wechsler Nein 1 |
| Zubehörs | 2 A 1 000 1/h Ja |
| Anzahl der Stromwandler | 24 V 195,5 V Ja |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 90° |
| Schutzart IP | 0,4 A Nein Kunststoff |
| Form des Betätigungselements | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W beliebig |
| Polzahl für Hauptstromkreis | kompakt 2,4 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 241 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 115 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz Ja |
| Höhe | 4 V Öffner |
| Anschlussart, Hauptstromkreis | Ja V 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 242 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 10 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| Einbautiefe | Ja 125 A |
| Produktfunktion Kurzschluss-Schutz | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Switch-Latenzzeit | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Produktfunktion | RFC1907 2 kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 189 A |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 10 mm 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja 63 A Nein |
| Hauptstromkreis | 1 ... 4094 25 hp mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9988-0AA12 |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 3VA9608-0BB25 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| https://support.automation.siemens.com/WW/view/de/7LF4532-0/all | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Ausführung des Kurzschlussauslösers | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 50 mm Ja |
| - | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 6AV7240-4DC14-0KA0
inkl. gesetzl. MwSt.
Ceag/cooper 1 2263 875 101 12263875101
inkl. gesetzl. MwSt.
Rzb 9545AS.833.476.002
inkl. gesetzl. MwSt.
Schneider Electric M9F52304
inkl. gesetzl. MwSt.
Siemens 7ME6320-3TF12-1AA3
inkl. gesetzl. MwSt.
Siemens 3VL4731-2SH36-8JD1
inkl. gesetzl. MwSt.